
/* ibm850  */
/* The numbers in the array correspond to the ISO Latin charcater whereas
 * the array index corresponds to the native character - 128
 */
static unsigned char Cp850_To_Iso_Map [128] =
{
     199, /* 128: capital C, cedilla         */
     252, /* 129: small u, dieresis          */
     233, /* 130: small e, grave accent      */
     226, /* 131: small a, circumflex        */
     228, /* 132: small a, dieresis          */
     224, /* 133: small a, grave accent      */
     229, /* 134: small a, ring              */
     231, /* 135: small c, cedilla           */
     234, /* 136: small e, circumflex        */
     235, /* 137: small e, dieresis          */
     232, /* 138: small e, grave accent      */
     239, /* 139: small i, dieresis          */
     140, /* 140 */
     236, /* 141: small i, grave accent      */
     196, /* 142: capital A, dieresis        */
     197, /* 143: capital A, ring            */
     201, /* 144: capital E, acute accent    */
     230, /* 145: small ae diphthong         */
     198, /* 146: capital ae diphthong       */
     244, /* 147: small o, circumflex        */
     246, /* 148: small o, dieresis          */
     242, /* 149: small o, grave accent      */
     251, /* 150: small u, circumflex        */
     249, /* 151: small u, grave accent      */
     152, /* 152 */
     214, /* 153: capital O, dieresis        */
     220, /* 154: capital U, dieresis        */
     248, /* 155: small o, slash             */
     163, /* 156:                            */
     216, /* 157: capital O, slash           */
     215, /* 158:                            */
     159, /* 159 */
     225, /* 160: small a, acute accent      */
     237, /* 161: small i, acute accent      */
     243, /* 162: small o, acute accent      */
     250, /* 163: small u, acute accent      */
     241, /* 164: small n, tilde             */
     209, /* 165: capital N, tilde           */
     170, /* 166:                            */
     170, /* 167:                            */
     191, /* 168:                            */
     174, /* 169:                            */
     172, /* 170:                            */
     189, /* 171:                            */
     188, /* 172:                            */
     161, /* 173:                            */
     171, /* 174:                            */
     187, /* 175:                            */
     176, /* 176 */
     177, /* 177 */
     178, /* 178 */
     179, /* 179 */
     180, /* 180 */
     193, /* 181: capital A, acute accent    */
     194, /* 182: capital A, circumflex      */
     192, /* 183: capital A, grave accent    */
     169, /* 184:                            */
     185, /* 185 */
     186, /* 186 */
     187, /* 187 */
     188, /* 188 */
     162, /* 189:                            */
     165, /* 190:                            */
     191, /* 191 */
     192, /* 192 */
     193, /* 193 */
     194, /* 194 */
     195, /* 195 */
     196, /* 196 */
     197, /* 197 */
     227, /* 198: small a, tilde             */
     195, /* 199: capital A, tilde           */
     200, /* 200 */
     201, /* 201 */
     202, /* 202 */
     203, /* 203 */
     204, /* 204 */
     205, /* 205 */
     206, /* 206 */
     164, /* 207:                            */
     240, /* 208: small eth, Icelandic       */
     208, /* 209: capital Eth, Icelandic     */
     202, /* 210: capital E, circumflex      */
     203, /* 211: capital E, dieresis        */
     200, /* 212: capital E, grave accent    */
     205, /* 213:                            */
     214, /* 214 */
     206, /* 215: capital I, circumflex      */
     207, /* 216: capital I, dieresis        */
     217, /* 217 */
     218, /* 218 */
     219, /* 219 */
     220, /* 220 */
     166, /* 221:                            */
     204, /* 222: capital I, grave accent    */
     223, /* 223 */
     211, /* 224: capital O, acute accent    */
     223, /* 225: small sharps s, German     */
     212, /* 226: capital O, dieresis        */
     210, /* 227: capital O, grave accent    */
     245, /* 228: small o, tilde             */
     213, /* 229: capital o, tilde           */
     181, /* 230:                            */
     254, /* 231: capital Thorn, Icelandic   */
     222, /* 232: small thorn, Icelandic     */
     218, /* 233: capital U, acute accent    */
     219, /* 234: capital U, dieresis        */
     217, /* 235: capital U, grave accent    */
     253, /* 236: small y, acute accent      */
     221, /* 237: capital Y, acute accent    */
     175, /* 238:                            */
     180, /* 239:                            */
     173, /* 240:                            */
     177, /* 241:                            */
     242, /* 242 */
     190, /* 243:                            */
     182, /* 244:                            */
     167, /* 245:                            */
     247, /* 246:                            */
     184, /* 247:                            */
     176, /* 248:                            */
     168, /* 249:                            */
     183, /* 250:                            */
     185, /* 251:                            */
     179, /* 252:                            */
     178, /* 253:                            */
     254, /* 254 */
     160  /* 255 */
};
